@charset "UTF-8";
 
:root {
  font-size: calc(10 / 360 * 100vw);
}
@media screen and (min-width: 480px) {
  :root {
    font-size: calc(10 / 480 * 100vw);
  }
}
@media screen and (min-width: 1024px) {
  :root {
    font-size: calc(10 / 1920 * 100vw);
  }
}
@media screen and (min-width: 2560px) {
  :root {
    font-size: calc(10 / 2560 * 100vw);
  }
}
:root {
  /*
  @media screen and (min-width:2560px){
    font-size:62.5%;
  }
   */
}

:root {
  --pc-break-point:1024;
  --plyr-color-main:var(--color-1);
}
@media screen and (max-width: 1023.9px) {
  :root {
    --header-hei:6.8rem;
    --side-padding:1.6rem;
  }
}
@media screen and (min-width: 1024px) {
  :root {
    --header-active-menu-wid:17.6rem;
    --header-hei:13rem;
    --side-padding:8rem;
  }
}

:root {
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  cursor: default;
  overflow-wrap: break-word;
  word-break: keep-all;
  tab-size: 2;
}

::selection {
  color: #303030;
  background: #A8D1FF;
}

::-moz-selection {
  color: #303030;
  background: #A8D1FF;
}

 
* {
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
  flex-shrink: 0;
}

img,
picture,
video,
canvas,
button,
svg {
  display: block;
  max-width: 100%;
}

button {
  background: none;
  border: 0;
  cursor: pointer;
  color: inherit;
}

input[type=text] {
  border: none;
  outline: none;
}

a {
  text-decoration: none;
  color: inherit;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

 
html {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

ul {
  list-style: none;
}

html,
body {
  line-height: 1;
}

[disabled] {
  pointer-events: none;
}

strong {
  font-weight: 700;
}

  
.sec-9288a130 {
  overflow: hidden;
  z-index: 100;
}
.sec-9288a130 .box-8c903205 {
  z-index: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:url(../images/index1bj.jpg) center bottom no-repeat #fff; background-size:cover;
}
.sec-9288a130 .box-df42b913 {
  z-index: 10;
  position: absolute;
}
@media screen and (max-width: 1023.9px) {
  .sec-9288a130 .box-df42b913 {
    width: 32.7rem;
    height: 2.6rem;
    top: calc(4.8rem + var(--header-hei));
    left: 50%;
    transform: translateX(-50%);
  }
}
@media screen and (min-width: 1024px) {
  .sec-9288a130 .box-df42b913 {
    bottom: 20rem;
    left: 22rem;
    width: 56rem;
    height: 14rem;
  }
}
.sec-9288a130 .box-df42b913 .txt-451897f6 {
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.sec-9288a130 .box-df42b913 .txt-451897f6.on {
  opacity: 1;
}
.sec-9288a130 .box-df42b913 .txt-451897f6 {
  color: var(--Font-dark-light, #1D1D1F);
  font-family: Poppins;
  font-style: normal;
  font-weight: 700;
 /* text-transform: capitalize;*/
}
@media screen and (max-width: 1023.9px) {
  .sec-9288a130 .box-df42b913 .txt-451897f6 {
    font-size: 2.6rem;
    line-height: 100%; /* 2.6rem */
    letter-spacing: -0.1664rem;
    text-align: center;
    width: 100%;
  }
}
@media screen and (min-width: 1024px) {
  .sec-9288a130 .box-df42b913 .txt-451897f6 {
    font-size: 4.2rem;
    line-height: calc(84% + 1.6rem); /* 6.048rem */
   /* letter-spacing: -0.4608rem;*/
  }
}
.sec-9288a130 .wrap-bb1134c7 {
  height: 100%;
  padding-bottom: 31px;
  display: flex;
  flex-direction: row;
  gap: 0;
  justify-content: center;
  align-items: flex-end;
}
.sec-9288a130 .ani-box-95baf65f {
  pointer-events: none;
  position: relative;
}
@media screen and (max-width: 1023.9px) {
  .sec-9288a130 .ani-box-95baf65f {
    width: 32.7rem;
    height: 32.7rem;
  }
}
@media screen and (min-width: 1024px) {
  .sec-9288a130 .ani-box-95baf65f {
    width: 79rem;
    height: 79rem;
  }
}
.sec-9288a130 .img-box-6ae21d48 {
  pointer-events: none;
  position: relative;
  z-index: 5;
  display: flex;
  flex-wrap: nowrap;
  gap: 0;
}
@media screen and (max-width: 1023.9px) {
  .sec-9288a130 .img-box-6ae21d48 {
    width: 32.7rem;
  }
}
@media screen and (min-width: 1024px) {
  .sec-9288a130 .img-box-6ae21d48 {
    width: 57rem; margin:0 auto;
  }
}
.sec-9288a130 .img-box-6ae21d48 > li {
  transition: all 1s cubic-bezier(0.33, 1, 0.68, 1);
  will-change: auto;
  width: 100%;
  opacity: 0;
}
.sec-9288a130 .img-box-6ae21d48 > li.on {
  opacity: 1;
}
.sec-9288a130 .img-box-6ae21d48 > li > img {
  width: 100%;
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
}
.sec-9288a130 .product-visual-wrap {
  display: flex;
  flex-direction: row;
  gap: 0;
}
.sec-9288a130 .donut-gauge-box {
  --track-color:#EAEAEA;
  position: relative;
  aspect-ratio: 1;
}
@media screen and (max-width: 1023.9px) {
  .sec-9288a130 .donut-gauge-box {
    --track-wid:.3rem;
    --gauge-wid:.2rem;
    width: 31.8rem;
  }
}
@media screen and (min-width: 1024px) {
  .sec-9288a130 .donut-gauge-box {
    --track-wid:.6rem;
    --gauge-wid:.4rem;
    width: 79rem;
  }
}
.sec-9288a130 .donut-gauge-box .bg {
  position: absolute;
  top: 0;
  left: 0;
}
.sec-9288a130 .donut-gauge-box .track {
  width: 100%;
  aspect-ratio: 1;
  z-index: 10;
  position: absolute;
  top: 0px;
  left: 0px;
  border: var(--track-wid) solid var(--track-color);
  box-sizing: border-box;
  border-radius: 100%;
}
.sec-9288a130 .donut-gauge-box .gauge {
  scale: 0.999;
  z-index: 10;
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  aspect-ratio: 1;
  border-radius: 100%;
  outline: 0.1rem dashed var(--track-color);
  border: var(--gauge-wid) solid black;
}
.sec-9288a130 .donut-gauge-box .gauge.left {
  clip-path: polygon(0 0, 50% 0, 50% 100%, 0 100%);
}
.sec-9288a130 .donut-gauge-box .gauge.right {
  clip-path: polygon(50% 0, 100% 0, 100% 100%, 50% 100%);
}
.sec-9288a130 .donut-gauge-box .cover {
  z-index: 10;
  position: absolute;
  top: 0px;
  left: 0px;
  box-sizing: border-box;
  width: 100%;
  aspect-ratio: 1;
  background-color: transparent;
  /*opacity:0.8;*/
}
.sec-9288a130 .donut-gauge-box .cover.left {
  clip-path: polygon(0 0, 50% 0, 50% 100%, 0 100%);
}
.sec-9288a130 .donut-gauge-box .cover.right {
  clip-path: polygon(50% 0, 100% 0, 100% 100%, 50% 100%);
}
.sec-9288a130 .donut-gauge-box .handle-box {
  width: 100%;
  aspect-ratio: 1;
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 100%;
}
.sec-9288a130 .donut-gauge-box .handle-box .handle {
  width: 2rem;
  aspect-ratio: 1;
  background-color: black;
  z-index: 10;
  position: absolute;
  bottom: calc(var(--track-wid) / 2);
  right: 50%;
  transform: translateX(50%) translateY(50%);
  border-radius: 100%;
}
.sec-9288a130 .product-img-list {
  z-index: 10;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 1023.9px) {
  .sec-9288a130 .product-img-list {
    bottom: -9.1rem;
  }
}
@media screen and (min-width: 1024px) {
  .sec-9288a130 .product-img-list {
    bottom: -23rem;
  }
}
.sec-9288a130 .product-img-list img {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1023.9px) {
  .sec-9288a130 .text-wrap-d36f606b {
    z-index: 10;
    position: absolute;
    top: 11.6rem;
    left: 0;
    width: 100%;
  }
}
@media screen and (min-width: 1024px) {
  .sec-9288a130 .text-wrap-d36f606b {
    z-index: 10;
    position: absolute;
    bottom: 20rem;
    left: var(--side-padding);
  }
}
.sec-9288a130 .text-wrap-d36f606b .text-5be76b93 {
  color: var(--Font-dark-light, #1D1D1F);
  font-weight: 700;
}
@media screen and (max-width: 1023.9px) {
  .sec-9288a130 .text-wrap-d36f606b .text-5be76b93 {
    width: 100%;
    text-align: center;
    font-size: 2.6rem;
    line-height: 100%; /* 26px */
    letter-spacing: -0.1664rem;
  }
}
@media screen and (min-width: 1024px) {
  .sec-9288a130 .text-wrap-d36f606b .text-5be76b93 {
    font-size: 7.2rem;
    line-height: 84%; /* 60.48px */
    letter-spacing: -0.4608rem;
  }
}
.sec-9288a130 .circle-wrap {
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  transform-origin: 0 0;
}
.sec-9288a130 .circle-box-d0054d39 {
  width: 790px;
  height: 790px;
  rotate: 90deg;
}
.sec-9288a130 .circle-box-d0054d39 > svg {
  transition: all 300ms cubic-bezier(0.33, 1, 0.68, 1);
  will-change: auto;
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
}

.box-93c76666 {
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.box-93c76666 > svg {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.box-93c76666 .svg-580712a0 {
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.box-93c76666 .svg-8162ec95 {
  position: relative;
  z-index: 10;
  /*rotate:-90deg;*/
  /* 상단에서 시작 */
  rotate: 90deg; /* 하단에서 시작 */
}
.box-93c76666 .svg-c74746db {
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.2;
}

.circle-box-e70272c4 {
  width: 790px;
  height: 790px;
}
.circle-box-e70272c4 .gauge-829c57ba {
  pointer-events: none;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.circle-box-e70272c4 .bg-circle {
  display: none;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  border-radius: 100%;
  border: 8px solid #DDDDDD;
}
.circle-box-e70272c4 .left-circle-cover-fa871edb {
  pointer-events: none;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.circle-box-e70272c4 .left-circle-cover-fa871edb .half {
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 0;
}
.circle-box-e70272c4 .left-circle-18806c33 {
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.circle-box-e70272c4 .left-circle-18806c33 .half {
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 0;
}
.circle-box-e70272c4 .left-circle-18806c33 .half .dot {
  width: 20px;
  height: 20px;
  background-color: black;
  border-radius: 100%;
  z-index: 0;
  position: absolute;
  bottom: -4px;
  right: -10px;
}
.circle-box-e70272c4 .left-circle-18806c33 .half .text-d3b6d749 {
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  z-index: 0;
  position: absolute;
  bottom: -78px;
  right: -35px;
  color: var(--Primary-Black, #000000);
  font-family: Poppins;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: -0.1536rem;
  text-transform: capitalize;
}
.circle-box-e70272c4 .right-circle-18806c33 {
  display: none;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.circle-box-e70272c4 .right-circle-18806c33 .half {
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 0;
}


 
        
   
 